Bug 426593 - Renaming translation po file from sr@Latn to sr@latin
Renaming translation po file from sr@Latn to sr@latin
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-22 12:50 EST by Miloš Komarčević
Modified: 2015-03-04 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-06 06:53:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2007-12-22 12:50:26 EST
+++ This bug was initially created as a clone of Bug #312431 +++

Please rename the po file sr@Latn to sr@latin in VCS as the locale label has
changed in glibc recently. Any Makefiles etc. should be updated to reflect the
change as well.
Comment 1 Bug Zapper 2008-05-14 00:14:08 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Miloš Komarčević 2008-10-11 07:35:16 EDT
Ping for F10?
Comment 3 John Poelstra 2008-10-15 17:23:16 EDT
This bug has been triaged
Comment 4 Bug Zapper 2008-11-25 21:04:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Miloš Komarčević 2009-03-25 15:05:28 EDT
Ping for F11?

There have been a few updated translations, please update the source tarball
for every release.
Comment 6 Bug Zapper 2009-06-09 05:23:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Miloš Komarčević 2009-10-05 17:21:36 EDT
Ping for F12?
Comment 8 Phil Knirsch 2009-10-06 06:53:33 EDT
Fixed in repo, should hit rawhide in the next few days.

Thanks & regards, Phil
Comment 9 Miloš Komarčević 2009-10-06 07:12:23 EDT
Thanks Phil, but old content ended up in sr@latin.po in the repo for some reason, while I sent an update to sr@Latn.po last night...
Comment 10 Phil Knirsch 2009-10-06 07:25:15 EDT
Doh, ok. Could you just resubmit the new version once more please? I'll pick it up before i'll do my build today then.

Sorry for that.

Thanks & regards, Phil
Comment 11 Miloš Komarčević 2009-10-06 07:50:41 EDT
Done, dug it out from history. Thanks.

Note You need to log in before you can comment on or make changes to this bug.